@font-face
{
   font-family: "Roboto";
   font-display: swap;;
}
@font-face
{
   font-family: "Roboto Black";
   font-display: swap;;
}
@font-face
{
   font-family: "Roboto Bold";
   font-display: swap;;
}
@font-face
{
   font-family: "Roboto Condensed";
   font-weight: 400;
   font-weight: 400;
   font-display: swap;;
}
@font-face
{
   font-family: "Roboto Condensed Bold";
   font-display: swap;;
}
@font-face
{
   font-family: "Roboto Condensed";
   font-weight: 400;
   font-weight: 400;
   font-weight: 300;
   font-display: swap;;
}
@font-face
{
   font-family: "Roboto Light";
   font-display: swap;;
}
@font-face
{
   font-family: "Roboto Medium";
   font-display: swap;;
}
@font-face
{
   font-family: "Roboto Slab";
   font-display: swap;;
}
@font-face
{
   font-family: "Roboto";
   font-display: swap;;
}
@font-face
{
   font-family: "Roboto Black";
   font-display: swap;;
}
@font-face
{
   font-family: "Roboto Bold";
   font-display: swap;;
}
@font-face
{
   font-family: "Roboto Condensed";
   font-weight: 400;
   font-weight: 400;
   font-display: swap;;
}
@font-face
{
   font-family: "Roboto Condensed Bold";
   font-display: swap;;
}
@font-face
{
   font-family: "Roboto Condensed";
   font-weight: 400;
   font-weight: 400;
   font-weight: 300;
   font-display: swap;;
}
@font-face
{
   font-family: "Roboto Light";
   font-display: swap;;
}
@font-face
{
   font-family: "Roboto Medium";
   font-display: swap;;
}
@font-face
{
   font-family: "Roboto Slab";
   font-display: swap;;
}
@font-face
{
   font-family: "Roboto Condensed";
   font-weight: 400;
   font-weight: 400;
   font-weight: 300;
   font-display: swap;
   src: url('../Roboto-Condensed-Light.woff2') format('woff2'),
        url('../Roboto-Condensed-Light.') format('woff');
}
@font-face
{
   font-family: "Roboto Condensed";
   font-weight: 400;
   font-weight: 400;
   font-display: swap;
   src: url('../Roboto-Condensed.woff2') format('woff2'),
        url('../Roboto-Condensed.') format('woff');
}
@keyframes transform-pulse
{
   0% { transform: rotate(0deg) ;  }
   50% { transform: rotate(0deg) scale(1.1,1.1) ;  }
   100% { transform: rotate(0deg) scale(1.0,1.0) ;  }
}
a.weiss
{
   color: #FFFFFF;
   text-decoration: none;
   transition: all 250ms linear;
   position: relative;
   display: inline-block;
}
a.weiss::after
{
   background: transparent;
   content: "";
   display: block;
   height: 0;
   width: 100%;
   margin-top: 1px;
   transition: all 250ms linear;
}
a.weiss:hover::after
{
   background: #FFFFFF;
   height: 1px;
}
a.weiss:visited
{
   color: #FFFFFF;
   text-decoration: none;
}
a.weiss:active
{
   color: #FFFFFF;
   text-decoration: none;
}
a.weiss:hover
{
   color: #FFFFFF;
   text-decoration: none;
}
a.dark
{
   color: #004A69;
   text-decoration: none;
   transition: all 250ms linear;
   position: relative;
   display: inline-block;
}
a.dark::after
{
   background: transparent;
   content: "";
   display: block;
   height: 0;
   width: 100%;
   margin-top: 1px;
   transition: all 250ms linear;
}
a.dark:hover::after
{
   background: #004A69;
   height: 1px;
}
a.dark:visited
{
   color: #004A69;
   text-decoration: none;
}
a.dark:active
{
   color: #004A69;
   text-decoration: none;
}
a.dark:hover
{
   color: #004A69;
   text-decoration: none;
}
h1, .h1
{
   font-family: Arial;
   font-weight: bold;
   font-size: 32px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h2, .h2
{
   font-family: Arial;
   font-weight: bold;
   font-size: 27px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h3, .h3
{
   font-family: Arial;
   font-weight: bold;
   font-size: 24px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h4, .h4
{
   font-family: Arial;
   font-weight: bold;
   font-size: 21px;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h5, .h5
{
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h6, .h6
{
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
.CustomStyle
{
   font-family: "Courier New";
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #2E74B5;
   --color: #2E74B5;
   background-color: transparent;
}
